Download

4.9 で マーケットプレイス非互換になります。

4.9.0にバージョンアップしたのですが、4.8.3まで選択できていたものが、「Unreal Engine1と非互換」となり、アクセスできなくなりました

同様の質問をAnswerHubの方でもされています。
https://goo.gl/kEUg41

フォーラムとの二重投稿はやめましょう。

折角なのでこのスレッドを再利用して、バージョン非互換のアセットの追加方法の記事を載せておきます。

http://unrealengine.hatenablog.com/entry/2015/09/07/213000